/*
CSE 190 M Homework 5 (Baby Names Redux)
Stylesheet for baby name program
*/

body {
	background-color: white;
	font-size: 12pt;
	font-family: "Lucida Grande", "Helvetica", "Arial", sans-serif;
}

/* the overall shaded graph region */
#graph {
	position: relative;
	margin: auto;
	margin-top: 1.5em;
	padding: 0px;
	width: 670px;
	height: 250px;
	border: solid 2px black;
	background-color: #F0F0F0;
}

fieldset#namearea {
	margin: auto;
	width: 12em;
	text-align: center;
}

h1 {
	text-align: center;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}

#meaningarea {
	width: 70%;
	margin-top: 2em;
	margin-left: auto;
	margin-right: auto;
}

p#meaning {
	text-align: center;
	margin: 0px;
}

/* the pink bars for rankings, plus the actual ranking numbers inside */
.ranking {
	background-color: #FFCCCC;
	border: none;
	bottom: 0px;
	font-weight: bold;
	font-size: 18pt;
	font-family: "Century Gothic", "Helvetica", "Arial", sans-serif;
	margin: 0px 0px;
	position: absolute;
	text-align: center;
	width: 50px;
}

/* the decade labels at the top of the graph region */
.year {
	top: -1.5em;
	font-size: 10pt;
	margin: 0px 0px;
	position: absolute;
	text-align: center;
	width: 50px;
}

p#w3c {
	bottom: 0px;
	position: fixed;
	right: 0px;
	text-align: right;
}
#w3c img {
	border-width: 0px;
}
